#纪录片播放页:qc_100001_100002
#音乐播放页：qc_100001_100003
#动漫播放页：qc_100001_100012
#电影播放页：qc_100001_100014
#电视剧播放页：qc_100001_100015
#综艺：qc_100001_100016
#娱乐：qc_100001_100017
#旅游：qc_100001_100018
#片花：qc_100001_100019

#define BROWSER_MAIN_TYPE_MOVIE		1           // 电影 
#define BROWSER_MAIN_TYPE_TV		2           // 电视剧  
#define BROWSER_MAIN_TYPE_DOC		3           // 纪录片 
#define BROWSER_MAIN_TYPE_CARTOON	4           // 动漫
#define BROWSER_MAIN_TYPE_MUSIC		5           // 音乐
#define BROWSER_MAIN_TYPE_VARIETY	6           // 综艺
#define BROWSER_MAIN_TYPE_ENT		7           // 娱乐
#define BROWSER_MAIN_TYPE_GAME		8			// 游戏
#define BROWSER_MAIN_TYPE_TRAVEL    9           // 旅游
#define BROWSER_MAIN_TYPE_TRAILERS  10           // 片花
#define BROWSER_MAIN_TYPE_OPENCOURCES    11           // 公开课

#define BROWSER_MAIN_TYPE_HD        101           // 高清频道
#define BROWSER_MAIN_TYPE_PURCHASE      102          // 付费频道

[AD_PLAYER]
#电影
1=qc_100001_100014
#电视剧
2=qc_100001_100015
#纪录片
3=qc_100001_100002
#动漫
4=qc_100001_100012
#音乐
5=??
#综艺
6=qc_100001_100016
#娱乐
7=qc_100001_100017
#游戏
8=??
#旅游
9=qc_100001_100018
#片花
10=qc_100001_100019
#公开课
11=??
#高清频道
101=??
#付费频道
102=??


